Ticket #39134

炎でスライム化の解除ができない

Eröffnet am: 2019-04-14 14:32 Letztes Update: 2019-06-02 04:50

Auswertung:
(Anonym)
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
(Keine)
Meilenstein:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
Keine

Details

スライム化時に炎の杖、炎の巻物を使用すると スライムが焼け落ちた旨のメッセージは出るが解除されない

祈りでは解除される

Ticket-Verlauf (3/4 Historien)

2019-04-14 14:32 Aktualisiert von: None
  • New Ticket "炎でスライム化の解除ができない" created
2019-04-14 21:17 Aktualisiert von: argrath
  • Verantwortlicher Update from (Keine) to argrath
  • Lösung Update from Keine to Accepted
  • Meilenstein Update from 3.6.1-0.4 (closed) to (Keine)
  • Details Updated
Kommentar

確認しました。

2019-04-15 06:33 Aktualisiert von: argrath
  • Lösung Update from Accepted to Gefixt
  • Meilenstein Update from (Keine) to 3.6.1-0.4 (closed)
  • Priorität Update from 7 to 5 - Mittel
Kommentar

4556b1a で修正しました。

2019-06-02 04:50 Aktualisiert von: argrath
  • Ticket Close date is changed to 2019-06-02 04:50
  • Status Update from Offen to Geschlossen

Dateianhangliste

Keine Anhänge

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden